@charset "utf-8";
/* CSS Document */



#cesr { background:#4e4e4e;}
a.link{ color: #fff;}
.white{ color: #FFF;}
#about {background:url(../images/4.png) repeat;}
#about p{ text-align:justify;}
#gmc p{ text-align:justify; padding: 5px 0 20px 0;}
.gap{height:100px;}
.gap-thin{height:50px;}
.mt-social li:last-child {margin: 0;}

.active {
    color: #006CCA;
}

#gmc-appeals {
	border-bottom-style: dashed;
    border-width: 2px;
}

p span img {
    height: 15px;
}
p span a {
    text-decoration: none;
    color: #fff;
}
p span a:hover {
    text-decoration: none;
    color: #CDFEFD;
}


/* contact */
#contact {background:url(../images/4.png) repeat;}
.Top-Block-Footer h2 {
    color: #616161;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
}
.Top-Block-Footer::after {
    content: '';
    background: #5c5c5c;
    height: 2.3px;
    width: 34px;
    display: inline-block;
}
.Contact-Footer ul li p {
    display: inline-block;
    color: #272727;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}
.Contact-Footer ul li i {
    display: inline-block;
    margin-right: 10px;
    color: #c1c1c1;
    font-size: 16px;
}
.Link-Footer {
    height: 25px;
}
.Contact-Footer ul li{list-style-type: none;}
.Contact-Footer ul, .Link-Footer ul { margin: 5px 0 30px 0px; padding:0;}
.Contact-Footer li, .Link-Footer li { padding:0; margin:0;}
ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}
.Link-Footer ul li {
    display: inline-block;
    margin-right: 20px;
}

/*  Contact Page Button            */

input.btn.btn-bck.main-bg {
    color: #fff;
}

.btn-bck {
background: #4396ff;
border: 2px Solid #4396ff;
}

.btn-bck:hover {
border: 2px Solid #4396ff;
color: #4396ff;
}

a.btn-notback {
border: 2px Solid #4396ff;
color: #4396ff;
}

a.btn-notback:hover {
background: #4396ff;
border: 2px Solid #4396ff;
}


.btn-bck {
	background: #4396ff;
	border: 2px Solid #4396ff;
	padding: 6px 30px;
	font-size: 17px;
	color: #FFF;
	border-radius: 3px;
	text-align: center;
	font-family: 'Lato', sans-serif;
	margin-right: 5px;
}
.btn-bck:hover {
	border: 2px Solid #4396ff;
	padding: 6px 30px;
	color: #4396ff;
	border-radius: 3px;
	text-align: center;
	background: none;
}
.btn-notback {
	border: 2px Solid #4396ff;
	padding: 6px 30px;
	font-size: 17px;
	color: #4396ff;
	border-radius: 3px;
	background: none;
	text-align: center;
	font-family: 'Lato', sans-serif;
	background: none;
}
.btn-notback:hover {
	background: #4396ff;
	border: 2px Solid #4396ff;
	padding: 6px 30px;
	color: #FFF !important;
	border-radius: 3px;
	text-align: center;
}


/*   22 - Contact Page             */

.Title-Contact {
	margin-bottom: 15px;
}
.Title-Contact h3 {
	color: #333333;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	margin: 0;
	font-weight: 700;
}
.Contact-Info {
	margin-bottom: 20px;
}
.Block-Contact i {
	display: inline-block;
	float: left;
	margin-right: 5px;
	color: #4396ff;
	width: 30px;
	height: 30px;
	border-radius: 2px;
	text-align: center;
	line-height: 28px;
	font-size: 15px;
}
.Block-Contact p {
	margin-left: 35px;
	font-size: 13px;
	color: #828282;
	line-height: 28px;
}
.Block-Contact span {
	margin-left: 60px;
	display: block;
	font-size: 13px;
	color: #4396ff;
	line-height: 22px;
	margin-bottom: 5px;
}
.Block-Business i {
	display: inline-block;
	float: left;
	margin-right: 30px;
	background: #4396ff;
	color: #FFF;
	width: 30px;
	height: 30px;
	border-radius: 2px;
	text-align: center;
	line-height: 28px;
	font-size: 15px;
}
.Block-Business p {
	margin-left: 60px;
	font-size: 13px;
	color: #828282;
	line-height: 22px;
	margin-bottom: 0px;
}
#message {
	display: block;
	margin: 15px 0;
	padding: 13px;
	background: #4396ff;
	color: #fff;
	text-align: center;
	width: 100%;
}
.Contact-Form .alert {
	position: absolute;
	right: 0;
	left: 15px;
	top: -50px;
	width: 96.2%;
	padding: 11px;
}

/* form input */

.form-input {
	overflow: hidden;
	margin: 0 0 20px 0;
	width: 100%;
	border-radius: 2px;
}
form.leave-comment input {
	width: 100%;
}
.form-select {
	border-radius: 2px;
	display: inline-block;
	margin: 0 0 20px;
	overflow: hidden;
	width: 100%;
}
.form-Bottom input {
	width: 25%;
	background: #4396ff;
}
.form-Bottom input:hover {
	width: 25%;
	background: #333333;
}
.form-textarea {
	overflow: hidden;
	width: 100%;
	border-radius: 2px;
	display: inline-block;
}
.form-submit {
	display: block;
	margin-top: 15px;
}
.Available-Vacancies .form-input {
	margin-bottom: 10px;
}
.form-input input, select, textarea {
	width: 100%;
}
.Available-Vacancies .form-Bottom input {
	width: 25%;
}
.Contact-us .form-input {
	width: 48%;
	display: inline-block;
	float: left;
}
.Contact-us .form-textarea textarea {
	height: 200px;
}
.Contact-us .form-input:first-child {
	margin-right: 30px;
}
input[type=text], input[type=password], input[type=email], textarea, input[type=file] {
	display: inline-block;
	float: left;
	padding: 10px 15px;
	border: 0;
	border: 1px solid #e2e2e2;
	background: #fff;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	font-family: 'Open Sans', sans-serif;
	border-radius: 3px;
}
select {
	display: inline-block;
	float: left;
	padding: 10px 15px;
	width: 100%;
	border: 0;
	color: #a9a9ab;
	border: 1px solid #e2e2e2;
	background: #fff;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	font-family: 'Open Sans', sans-serif;
	border-radius: 3px;
}
.form-control {
	display: inline-block;
	float: left;
	padding: 10px 15px;
	width: 100%;
	border: 0;
	font-size: 14px;
	height: auto;
	box-shadow: none;
	line-height: 1.5 !important;
	color: #a9a9ab;
	border: 1px solid #e2e2e2;
	background: #fff;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	font-family: 'Open Sans', sans-serif;
	border-radius: 3px;
}
.input-sm {
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
.input-md {
	height: 37px;
	padding-left: 13px;
	padding-right: 13px;
	font-size: 12px;
}
.input-lg {
	height: 46px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 13px;
}
input#color {
	height: 40px;
}
.Contact-Form input[type=text], .Contact-Form input[type=password], .Contact-Form input[type=email], .Contact-Form textarea, .Contact-Form input[type=file] {
	display: inline-block;
	float: left;
	padding: 10px 15px;
	width: 100%;
	border: 0;
	border: 1px solid #e2e2e2;
	background: #fff;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	font-family: 'Open Sans', sans-serif;
	border-radius: 2px;
}
.contact-form textarea {
	clear: both;
	width: 100%;
	height: 166px;
	resize: none;
	border-radius: 2px;
}
.Contact-Form .main-bg {
	display: inline-block;
	float: left;
	width: 30% !important;
}
#Latest-News .col-md-8.Blog-Full {
	margin: auto;
	float: none;
}


/**** End contact us ****/




#gmc div.containt {
    background: rgba(197, 194, 194, 0.28);
    border-style: double double double double;
    border-color: #45AED6;
    border-width: 4px;
    box-shadow: 0px 3px 18px -5px;
}


.mt-section-bg-205 {
 background-color: !important;
	opacity: 0.8!important;
	margin-top: -70px;
}
.mt-style-205 {
	padding-top: 70px;
	padding-bottom: 100px;
	background-image: url('../../../2n8i164eynwq14n2vmitz6r8.wpengine.netdna-cdn.com/wp-content/uploads/2013/08/md1.jpg');
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.mt-section-bg-120 {
 background-color: !important;
	opacity: 0.8!important;
	margin-top: -30px;
}
.mt-style-120 {
	padding-top: 100px;
	background-color: #ffffff;
}
.mt-section-bg-97 {
 background-color: !important;
	opacity: 0.8!important;
	margin-top: -20px;
}
.mt-style-97 {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #f5f5f5;
}
.mt-section-bg-95 {
 background-color: !important;
	opacity: 0.8!important;
	margin-top: -20px;
}
.mt-style-95 {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #f5f5f5;
}
.mt-section-bg-42 {
 background-color: !important;
 opacity: 0.!important;
	margin-top: -20px;
}
.mt-style-42 {
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url('../../../doctor.madza-wordpress-premium-themes.com/wp-content/uploads/2013/08/sliderbg1.html');
}
.mt-section-bg-33 {
 background-color: !important;
	opacity: 0.8!important;
	margin-top: -20px;
}
.mt-style-33 {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #f5f5f5;
}
.mt-section-bg-14 {
 background-color: !important;
	opacity: 0.8!important;
	margin-top: -30px;
}
.mt-style-14 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.mt-section-bg-13 {
 background-color: !important;
	opacity: 0.8!important;
	margin-top: -40px;
}
.mt-style-13 {
	padding-top: 40px;
	padding-bottom: 20px;
	background-image: url('../../../2n8i164eynwq14n2vmitz6r8.wpengine.netdna-cdn.com/wp-content/themes/MedicalDoctor/images/patterns/medicaldoctor.jpg')!important;
	background-repeat: repeat;
	background-position: center top;
	background-position: center center;
}
/* Mega Menu */
    
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:hover, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:focus, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link {
	border-color: #7DB6D3!important;
}
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:hover, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:focus, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li .mega_dropdown .item_link:hover *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li .mega_dropdown .item_link:focus *, #mega_main_menu.primary ul li.default_dropdown .mega_dropdown > li:hover > .item_link *, #mega_main_menu.primary ul li.default_dropdown .mega_dropdown > li.current-menu-item > .item_link *, #mega_main_menu.primary ul li.multicolumn_dropdown .mega_dropdown > li > .item_link:hover *, #mega_main_menu.primary ul li.multicolumn_dropdown .mega_dropdown > li.current-menu-item > .item_link *, #mega_main_menu.primary ul li.post_type_dropdown .mega_dropdown > li:hover > .item_link *, #mega_main_menu.primary ul li.post_type_dropdown .mega_dropdown > li.current-menu-item > .item_link *, #mega_main_menu.primary ul li.grid_dropdown .mega_dropdown > li:hover > .item_link *, #mega_main_menu.primary ul li.grid_dropdown .mega_dropdown > li a:hover *, #mega_main_menu.primary ul li.grid_dropdown .mega_dropdown > li.current-menu-item > .item_link *, #mega_main_menu.primary ul li.post_type_dropdown .mega_dropdown > li > .processed_image:hover > .cover > a > i {
	color: #7DB6D3!important;
}
.current-menu-item .item_link {
	background-color: #7DB6D3!important;
}
/* Woocommerce style */
    
.onsale {
	background-color: #7DB6D3!important;
}
span.current {
	color: #7DB6D3!important;
}
/* other style */
    
.cl-effect-11 a, .cl-effect-11 a::before {
	border-top-color: #7DB6D3!important;
}
.cl-effect-10 a::before, .cl-effect-13 a:hover, .cl-effect-13 a:focus, .cl-effect-17 a::before, .cl-effect-21 a:hover, .cl-effect-21 a:focus {
	color: #7DB6D3!important;
}
.cl-effect-13 a:hover::before, .cl-effect-13 a:focus::before {
	color: #7DB6D3!important;
	text-shadow: 10px 0 #7DB6D3, -10px 0 #7DB6D3!important;
}
.cl-effect-2 a:hover {
	color: white!important;
}
 .csstransforms3d .cl-effect-2 a span::before, .cl-effect-6 a::before, .cl-effect-6 a::after, .cl-effect-7 a::before, .cl-effect-7 a::after, .cl-effect-9 a::before, .cl-effect-9 a::after, .cl-effect-14 a::before, .cl-effect-14 a::after, .cl-effect-17 a::after, .cl-effect-18 a::before, .cl-effect-18 a::after, .cl-effect-19 a span, .csstransforms3d .cl-effect-19 a span::before .cl-effect-19 a:hover span, .cl-effect-19 a:focus span, .csstransforms3d .cl-effect-19 a:hover span::before, .csstransforms3d .cl-effect-19 a:focus span::before, .cl-effect-21 a::before, .cl-effect-21 a::after {
 background-color: #7DB6D3!important;
}
.glass-dark .glass-arrows:hover, .glass-dark .glass-arrows-right:hover, .glass-dark .glass-title a:hover, .glass-arrows:hover, .glass-arrows-right:hover, .glass-arrows-pause:hover, .glass-arrows-play:hover, .glass-title a:hover {
	background-color: #7DB6D3!important;
	color: white!important;
	border-color: #7DB6D3!important;
}
.mt_donation_button {
	background-color: #7DB6D3;
}
#mb_home_button_home, #mb_home_button:hover, ul.sf-menu li.current-cat > a, div.sf-menu ul li.current-cat > a, ul.sf-menu li.current-menu-item > a, div.sf-menu ul li.current-menu-item > a, ul.sf-menu li.current_page_item > a, div.sf-menu ul li.current_page_item > a, ul.sf-menu li.current-menu-ancestor > a, div.sf-menu ul li.current-menu-ancestor > a, ul.sf-menu li a:hover, div.sf-menu ul li a:hover, .single-post #nav ul li.blogbutton a, .single-portfolio #nav ul li.portfoliobutton a, .mt_style_header_2 .sf-menu ul li.current-cat > a, .mt_style_header_2 .sf-menu ul li.current_page_item > a, .mt_style_header_2 .sf-menu ul li.current-menu-item > a, .mt_style_header_2 .sf-menu ul li a:hover, .mt_style_header_2 .sf-menu ul li.current-menu-ancestor > a, .mt_style_header_3 .sf-menu ul li.current-cat > a, .mt_style_header_3 .sf-menu ul li.current_page_item > a, .mt_style_header_3 .sf-menu ul li.current-menu-item > a, .mt_style_header_3 .sf-menu ul li a:hover, .mt_style_header_3 .sf-menu ul li.current-menu-ancestor > a {
	border-top-color: #7DB6D3;
	color: #7DB6D3!important;
}
.mt_style_header_2 .sf-menu li.current-cat > a, .mt_style_header_2 .sf-menu li.current_page_item > a, .mt_style_header_2 .sf-menu li.current-menu-item > a, .mt_style_header_2 .sf-menu li a:hover, .mt_style_header_2 .sf-menu li.current-menu-ancestor > a {
	background-color: #7DB6D3;
	color: white!important
}
.mt_style_header_3 .sf-menu li.current-cat > a, .mt_style_header_3 .sf-menu li.current_page_item > a, .mt_style_header_3 .sf-menu li.current-menu-item > a, .mt_style_header_3 .sf-menu li a:hover, .mt_style_header_3 .sf-menu li.current-menu-ancestor > a {
	background-color: #7DB6D3;
	color: white!important
}
ul.sf-menu li.current-cat > a, div.sf-menu ul li.current-cat > a, ul.sf-menu li.current-menu-item > a, div.sf-menu ul li.current-menu-item > a, ul.sf-menu li.current_page_item > a, div.sf-menu ul li.current_page_item > a, ul.sf-menu li.current-menu-ancestor > a, div.sf-menu ul li.current-menu-ancestor > a, ul.sf-menu li a:hover, div.sf-menu ul li a:hover, a:hover, input:hover, #full-page-home div div ul li a:hover, .menu_categories ul li ul li a:hover, #full-page-home div div ul li ul li a:hover, .meta-date-blog a:hover, .meta-category-blog a:hover, .meta-author-blog a:hover, .meta-tags-blog a:hover, .meta-comment-blog a:hover, .line-breadcrumb-ultra p a:hover, .line-title-ultra p a:hover, .comment-author.vcard a:hover, #title-right-single a div:hover, .reply a:hover, .logged-in-as a:hover, #post-link-button a:hover, .homepage-blog-post-meta a:hover, .search-input:hover, ul#filter a:hover, .portfolio_link:hover, .more-link-2 a:hover, .more-diva-2 a:hover, .entry-title a:hover, #sub-footer a:hover, ul#filterm li.current a, ul#filterm li a:hover, .menu_categories .current-cat a, .menu_categories ul li:hover a, .footer_widget_midle ul li a:hover, p.price .amount {
	color: #2781AF!important;/*#7DB6D3!important*/
}
ul.sf-menu ul li.current-cat > a, div.sf-menu ul ul li.current-cat > a, ul.sf-menu ul li.current_page_item > a, div.sf-menu ul ul li.current_page_item > a, ul.sf-menu ul li.current-menu-item > a, div.sf-menu ul ul li.current-menu-item > a, ul.sf-menu ul li.current-menu-ancestor > a, div.sf-menu ul ul li.current-menu-ancestor > a, ul.sf-menu ul ul li.current-cat > a, div.sf-menu ul ul ul li.current-cat > a, ul.sf-menu ul ul li.current-menu-item > a, div.sf-menu ul ul ul li.current-menu-item > a, ul.sf-menu ul ul li.current_page_item > a, div.sf-menu ul ul ul li.current_page_item > a, ul.sf-menu ul ul li.current-menu-ancestor > a, div.sf-menu ul ul ul li.current-menu-ancestor > a, ul.sf-menu ul li a:hover, div.sf-menu ul ul li a:hover {
	border-bottom-color: #7DB6D3;
	color: #7DB6D3!important;
}
.port-file-3 .more-link span:hover, .post-format-image, .post-format-image-quote, .post-format-image-video, .post-format-image-image, .post-format-image-link, .post-format-image-gallery, .entry-meta .more-link span:hover, .more-link.mt-donate-link span, .ewd_form input[type="submit"]:hover, #mb-content .wpcf7-submit:hover, .pagination-link span:hover, #tribe-bar-form .tribe-bar-submit input[type=submit], .tribe-events-read-more:hover, .tribe-events-nav-left a:hover, .tribe-events-list .tribe-events-event-cost span, .tribe-events-cost, .tribe-events-back a:hover, .tribe-events-nav-previous a:hover, .tribe-events-nav-next a:hover, .tribe-events-widget-link a:hover, table.tribe-events-calendar th, #easy_widget_form .easy-submit .easybutton, #easyFrontendFormular .easy-button, #showCalender td.calendar-cell.calendar-cell-empty, .single_add_to_cart_button:hover, .woocommerce-message a:hover, .button.wc-forward:hover {
	background-color: #7DB6D3!important;
	color: white!important;
}
.dark-background, #header-title, .dark-background-2, .wpb_button:hover, #mb-content .form-submit #submit:hover, .progress-striped .bar, .grid figcaption a {
	background-color: #7DB6D3!important;
}
.port-file-3 .more-link span:hover, .wpb_button:hover, #mb-content .wpcf7-submit:hover, .entry-meta .more-link span:hover, .mt_donation_button, #mb-content .form-submit #submit:hover, .more-link.mt-donate-link span, .ewd_form input[type="submit"]:hover, .grid figcaption a, #tribe-bar-form .tribe-bar-submit input[type=submit], .tribe-events-read-more:hover, .tribe-events-nav-left a:hover, .tribe-events-back a:hover, .tribe-events-nav-previous a:hover, .tribe-events-nav-next a:hover, .tribe-events-widget-link a:hover, #tribe-events-content table.tribe-events-calendar, #tribe-events-content .tribe-events-calendar td, #easy_widget_form .easy-submit .easybutton, #easyFrontendFormular input.easy-button {
	border-color: #7DB6D3!important;
}
#mt_3d_slider #viewport, #mt_3d_slider #box, #mt_3d_slider .slide, #slider-nivo, #slider_image {
	height: px!important;
}
#mt_3d_slider #time-indicator {
	top: px!important;
}
#header-title {
	background-repeat: none!important;
}
#header-title {
	background-position: center top!important;
}
#header-title {
	background-image: url('../../../2n8i164eynwq14n2vmitz6r8.wpengine.netdna-cdn.com/wp-content/uploads/2015/02/mtitlebg.jpg')!important;
}
#header-title {
	background-attachment: none!important;
}
.nav li a strongs, #title-button, .nivo-caption-bg h1, .tp-simpleresponsive .caption, .mega_dropdown .post_title {
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #title-left h1, .entry-title p, .entry-title p, #tribe-bar-form label {
	font-family: 'Open Sans', sans-serif;
}

img.wp-smiley, img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
